.infoBoxWrapper						{margin:0px 0px 10px 0px;padding: 0px 0px 0px 0px;}
.infoBoxWrapper.list 				{}
/* ************************************************************************************* */
.infoHeading,
.infoBoxWrapper .infoBoxHeading  			{ text-align:left;color:#5a5a5c;font-weight:bold; font-size:15px;
  											 overflow:hidden;padding:4px 10px 4px 0px;margin: 0px 0px 0px 14px; position:relative;border:0px; border-bottom:1px solid #5a5a5c;}
.infoBoxWrapper .infoBoxHeading a 			{color:#464646;}
.infoBoxWrapper .infoBoxHeading .title-icon	{background:url('../images/infoBoxHeading1.gif') 0px 0px no-repeat transparent; display:inline-block; width:16px; height:17px; position:absolute; top:5px; left:14px; display:none;}

.infoBoxWrapper .infoBoxContents 					{padding:5px 5px 5px 7px;}

.infoBoxWrapper.list .infoBoxHeading  				{}
.infoBoxWrapper.list .infoBoxContents 				{ padding-bottom:25px;}													
/* ************************************************************************************* */
.infoContents,

.infoBoxContents 									{ color:#353535; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.box2 				 				{}
.infoBoxWrapper.box2 .infoBoxHeading 				{ margin-bottom:2px;}
.infoBoxWrapper.box2 .infoBoxContents 				{padding: 6px 0px 0px 0px;}
.infoBoxWrapper.box2 .infoBoxContents.un 			{padding: 6px 20px 20px 20px;}
/* ************************************************************************************* */
.infoBoxWrapper.box3  								{}
.infoBoxWrapper.box3 .infoBoxHeading				{}
.infoBoxWrapper.box3 .infoBoxHeading a				{}

.infoBoxWrapper.box3 .infoBoxHeading  				{}
.infoBoxWrapper.box3								{}
.infoBoxWrapper.box3 .infoBoxContents 				{ padding-top:20px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxWrapper.cart_box  							{}
.infoBoxWrapper.cart_box .box_wrapper				{}
.infoBoxWrapper.cart_box .infoBoxHeading			{}
.infoBoxWrapper.cart_box .infoBoxHeading a			{}

.infoBoxWrapper.cart_box .infoBoxContents 		    {padding: 15px 20px 20px 20px;}

.infoBoxWrapper.cart_box .infoBoxContents 			{}
.infoBoxWrapper.cart_box .infoBoxContents strong	{}
.infoBoxWrapper.cart_box .infoBoxContents a			{ color:#353535;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{}
.cart_box_separator									{border-bottom:1px solid #e7e7e7;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 15px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000;}
a:hover SPAN.newItemInCart 							{color: #3986d7;}
/* ************************************************************************************* */
.infoBoxWrapper.banner								{margin:0px 0px 3px 0px;padding:0px; border:0px solid #e7e7e7;}
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.infoBoxContents li, 
.infoBoxContents li a, 
.infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0; margin:0;}
.infoBoxContents .categories				{margin:0px 0px 0px 0px; padding:0;}
.infoBoxContents .bestsellers				{margin:0px 0px 0px 0px;}
.infoBoxContents .information				{margin:0px 0px 0px 0px;}
.infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:16px;}

.infoBoxContents a						{}
.infoBoxContents li 					{ color:#908f8f; font-size:1.166em;padding:0;margin:0; text-align:left;}
.infoBoxContents li:hover				{}
.infoBoxContents li a					{color:#464646; text-decoration:none; padding:4px 0px 4px 7px; position:relative;}
.infoBoxContents li a:hover				{color:#eb6b0b; text-decoration:none;}
.infoBoxContents li a b					{color:#eb6b0b; font-weight:bold;margin: -4px 0px -4px -25px;padding: 4px 0px 4px 25px;text-decoration:none;display:block;}
.infoBoxContents li a:hover b			{color:#0b7ac0; text-decoration:underline;}

.infoBoxContents li .category_arrow		{position:absolute;width:16px; height:16px; top:5px; right:0px; line-height:0px; font-size:0px;}
/*.infoBoxContents li .list_bg  			{position:absolute; width:16px; height:16px; top:5px; left:0;line-height:0px; font-size:0px;}*/

.infoBoxContents li:hover .list_bg,
.infoBoxContents li .category_arrow		{background:url('../images/bg_list.png') no-repeat transparent; background-position:0 -16px;}

										
/*.infoBoxContents li .list_bg b  				{background-position:0 0px;}	*/
.infoBoxContents li:hover .list_bg  		{background-position:0 -16px;}										
.infoBoxContents li .category_arrow			{background-position:0 -16px;}
.infoBoxContents li:hover .category_arrow	{background-position:0 -16px;}										


.infoBoxContents li.last a					{border-top:0px solid #f0f0f0;}
/* ************************************************************************************* */
.infoBoxContents .bestsellers li 			{overflow:hidden;}
.infoBoxContents .bestsellers li:hover 		{}
.infoBoxContents .bestsellers li a 			{display:inline-block; width:110px; color:#817a7a; padding-left:5px;}
.infoBoxContents .bestsellers li b			{display:inline-block;float:left; color:#817a7a;padding: 3px 0px 3px 0px; font-size:.9em;}
.infoBoxContents .bestsellers li a:hover 	{color:#353535;}
.infoBoxContents .bestsellers li .list_bg	{ display:none;}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:20%; text-align:right;}
.infoBoxContents .text_search			{text-align:left; width:80%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:1px solid #e3e3e3;background:#fff;height:20px; width:94%; line-height:19px; padding-left:5px; padding-right:5px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#464646;text-decoration:underline;font-size:1em; text-transform:lowercase;}
.infoBoxContents .advserch a:hover		{color:#353535;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#817a7a;font-weight:normal;text-decoration:underline; }
.infoBoxContents .name span a:hover			{color:#353535; text-decoration:none;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#3986d6;font-size:1.7em;  line-height:1em; font-weight:normal;}
.infoBoxContents del							{color:#3986d6;font-size:1em; margin-top:5px; line-height:1em}
.cart_box
.infoBoxContents SPAN.productSpecialPrice 		{color:#3986d6; font-size:1.7em;}

.infoBoxContents .select					{width:100%; font-size:1em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:5px 0px 10px 0px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:0px 0px 0px 0px; text-align:left; background:#fff;}
.infoBoxContents .desc_padd							{padding:7px 0px 7px 0px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:4px 10px 4px 0px;vertical-align:middle; text-align:left; border-bottom:0px solid #e7e7e7;}
.infoBoxContents .price_padd b						{display:none; float:left; font-weight:normal;}
.infoBoxContents .button__padd						{padding:10px 0px 11px 0px; text-align:left; overflow:hidden;}
.infoBoxContents .button__padd a					{display:inline-block;}

.infoBoxContents .button__padd						{overflow:hidden; }
.infoBoxContents .button__padd a						{display:inline-block;}

.infoBoxContents .button__padd .button_content2		{ float:right;}
.infoBoxContents .button__padd .button_content22		{margin-bottom:3px; margin-right:6px; float:left;}


.infoBoxContents .stars_padd						{padding:5px 0px 15px 0px;}
/* ************************************************************************************* */
.box_icon					{display:block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 5px 13px 13px 13px; overflow:hidden;}
/* ************************************************************************************* */
.headerBoxWrapper			{}
.headerBoxContents			{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.Footer_BoxWrapper 									{width:240px;}
.Footer_BoxWrapper h4								{padding: 6px 0px 7px 0px;margin: 10px 0px 0px 0px;}
.Footer_BoxWrapper h4								{color:#2c2c2c; font-size:1.2em; font-weight:bold; text-transform:uppercase;}
.Footer_BoxWrapper ul								{padding: 0px 0px 0px 0px;margin: 0px 0px 20px 0px; list-style:none;}
.Footer_BoxWrapper li a								{padding: 3px 0px 4px 0px; display:inline-block;}
.Footer_BoxWrapper li a								{color:#848484;}
.Footer_BoxWrapper li a:hover						{color:#2c2c2c; text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.banner_set						{list-style:none; overflow:hidden; padding:0;margin: 0px 0px 0px 0px;}
.banner_set	li					{ display:block;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.banner_set	li a				{display:block;}

.infoBoxContainer { margin:0 0 0 12px; line-height:17px;}

.infoBoxContents span{ font-size:14px; }

.infoBoxContainer{ color:#006; line-height:16px; width:250px; margin: 0; float:none; }
.infoBoxContainer ul  {margin-top:10px;}
.infoBoxContainer ul li { font-size:14px; color:#006; background:url('../images/vink.gif') no-repeat; background-position:left; padding: 0 0 10px 25px; width:185px;}

.infoBoxContainer .infoBoxContents	{ padding:10px;}
